@charset "shift_jis";
/* ===================================================================
CSS information
 style info
=================================================================== */
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* リンク設定 ====================*/
a:link {
  color: #003f2c;
  text-decoration: none;
}

a:visited {
  color: #003f2c;
}

a:hover {
  color: #ea612e;
}

a:active {
  color: #003f2c;
}

a:focus {
  outline: none;
}

a.pdf {
  display: inline-block;
}

a.pdf::before {
  content: url("../img/ic_pdf.png");
  display: inline-block;
  width: 11px;
  height: 13px;
  vertical-align: middle;
}

/* SP用画像非表示 ====================*/
.sp {
  display: none !important;
}

figure img {
  width: 100%;
}

figure img.pc {
  width: auto;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
header[role="banner"] {
  z-index: 101;
}

header[role="banner"] #headerGroup {
  min-height: 59px;
}

header[role="banner"] #headerInner {
  box-sizing: border-box;
  position: relative;
  height: 91px;
}

header[role="banner"] #headerInner .btn_language {
  /*display: none;*/
  position: absolute;
  top: 30px;
  right: 212px;
}

header[role="banner"] #headerInner .btn_language a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 85px;
  height: 30px;
  text-decoration: none;
  font-size: 13px;
  line-height: 1;
  border: 1px solid #013f2b;
}

header[role="banner"] #headerInner #letterSize {
  position: absolute;
  top: 30px;
  right: 0;
}

header[role="banner"] #headerInner #letterSize dl {
  display: flex;
  table-layout: auto;
}

header[role="banner"] #headerInner #letterSize dl dt {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: auto;
  padding-top: 2px;
  margin-right: 10px;
  font-size: 14px;
  color: #000;
  line-height: 1;
}

header[role="banner"] #headerInner #letterSize dl dd {
  display: flex;
}

header[role="banner"] #headerInner #letterSize dl dd a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 30px;
  padding-top: 2px;
  text-decoration: none;
  font-size: 14px;
  line-height: 1;
  border: 1px solid #013f2b;
}

header[role="banner"] #headerInner #letterSize dl dd a:nth-child(1) {
  padding-left: 3px;
  border-radius: 15px 0 0 15px;
}

header[role="banner"] #headerInner #letterSize dl dd a:nth-child(2) {
  border-right: none;
  border-left: none;
}

header[role="banner"] #headerInner #letterSize dl dd a:nth-child(3) {
  padding-right: 3px;
  border-radius: 0 15px 15px 0;
}

header[role="banner"] #headerInner #letterSize dl dd a.select {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 30px;
  font-size: 14px;
  color: #fff;
  line-height: 1;
  background: #013f2b;
}

/*----------------------------------------------------
	menuArea
----------------------------------------------------*/
.headerMenu {
  background: #f0f0f0;
  z-index: 10000;
}

.headerMenu .btn_menu {
  display: none;
}

.headerMenu .menuArea {
  display: block !important;
}

.headerMenu .menuArea .inner {
  box-sizing: border-box;
  display: table;
  box-sizing: border-box;
  width: 1008px;
  margin: 0 auto;
  border-left: 1px solid #fff;
}

.headerMenu .menuArea .inner ul.menu {
  display: table-cell;
  border-right: 1px solid #fff;
}

.headerMenu .menuArea .inner ul.menu li {
  position: relative;
}

.headerMenu .menuArea .inner ul.menu li:after {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 25px;
  bottom: 0;
  width: calc(100% - 50px);
  height: 3px;
  background: #013f2b;
  opacity: 0;
  transition: all 0.2s ease-in;
}

.headerMenu .menuArea .inner ul.menu li a {
  display: block;
  padding: 18px 25px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #003f2c;
  line-height: 1;
}

.headerMenu .menuArea .inner ul.menu li:hover:after {
  opacity: 1;
}

.headerMenu .menuArea .inner dl {
  display: table-cell;
  cursor: pointer;
  border-right: 1px solid #fff;
}

.headerMenu .menuArea .inner dl:hover dt:after {
  opacity: 1;
}

.headerMenu .menuArea .inner dl:hover .menu {
  max-height: 100%;
  opacity: 1;
}

.headerMenu .menuArea .inner dl dt {
  display: block;
  position: relative;
  cursor: pointer;
  pointer-events: none;
}

.headerMenu .menuArea .inner dl dt:after {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 25px;
  bottom: 0;
  width: calc(100% - 50px);
  height: 3px;
  background: #013f2b;
  opacity: 0;
  transition: all 0.2s ease-in;
}

.headerMenu .menuArea .inner dl dt span {
  display: block;
  position: relative;
  padding: 18px 25px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #003f2c;
  line-height: 1;
}

.headerMenu .menuArea .inner dl dt span:after {
  content: '';
  display: inline-block;
  margin: 0 0 2px 15px;
  border-top: 5px solid #003f2c;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.headerMenu .menuArea .inner dl dd.menu {
  box-sizing: border-box;
  overflow: hidden;
  display: block !important;
  position: absolute;
  left: 0;
  opacity: 0;
  width: 100%;
  max-height: 0;
  background: #013f2b;
  transition: all 0.2s ease-in;
  z-index: 1;
}

.headerMenu .menuArea .inner dl dd.menu ul.subMenu {
  box-sizing: border-box;
  display: flex;
  max-width: 1008px;
  margin: 0 auto;
  padding: 40px 0;
}

.headerMenu .menuArea .inner dl dd.menu ul.subMenu li + li {
  margin-left: 16px;
}

.headerMenu .menuArea .inner dl dd.menu ul.subMenu li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 67px;
  padding: 0 15px 0 35px;
  text-decoration: none;
  text-align: left;
  font-size: 14px;
  color: #fff;
  line-height: 1.5;
  border: 1px solid #fff;
  transition: all 0.2s ease-in;
}

.headerMenu .menuArea .inner dl dd.menu ul.subMenu li a:before {
  content: '';
  position: absolute;
  top: calc(50% - 5px);
  left: 16px;
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
}

.headerMenu .menuArea .inner dl dd.menu ul.subMenu li a:hover {
  color: #013f2b;
  background: #fff;
  border: 1px solid #fff;
}

.headerMenu .menuArea .inner dl dd.menu ul.subMenu li a:hover:before {
  border-top: solid 2px #013f2b;
  border-right: solid 2px #013f2b;
}

.headerMenu .menuArea .inner dl dd.menu ul.subMenu li.boder_non {
  border-right: none;
}

.headerMenu .menuArea .inner dl:nth-last-of-type(2) dd ul li {
  width: calc((100% - 48px) / 4);
}

.headerMenu .menuArea .inner dl:nth-last-of-type(1) dd ul li {
  width: calc((100% - 48px) / 3);
}

body#top .headerMenu .menuArea .inner ul.menu:nth-child(1) li:after {
  opacity: 1;
}

body#ceo .headerMenu .menuArea .inner ul.menu:nth-child(2) li:after {
  opacity: 1;
}

body#cfo .headerMenu .menuArea .inner ul.menu:nth-child(3) li:after {
  opacity: 1;
}

body#future .headerMenu .menuArea .inner ul.menu:nth-child(4) li:after {
  opacity: 1;
}

body#division .headerMenu .menuArea .inner dl:nth-child(5) dt:after {
  opacity: 1;
}

body#feature .headerMenu .menuArea .inner dl:nth-child(6) dt:after {
  opacity: 1;
}

/*----------------------------------------------------
	footer
----------------------------------------------------*/
.footerMenu {
  width: 100%;
  padding: 20px 0;
  background: #f0f0f0;
}

.footerMenu a:link {
  color: #003f2c;
}

.footerMenu a:visited {
  color: #003f2c;
}

.footerMenu .inner {
  display: table;
  width: 1008px;
  margin: 0 auto;
  border-right: 1px solid #fff;
}

.footerMenu .inner ul {
  display: table-cell;
  padding: 20px 0 20px 30px;
  border-left: 1px solid #fff;
}

.footerMenu .inner ul li {
  line-height: 1;
}

.footerMenu .inner ul li span {
  font-size: 0.85em;
}

.footerMenu .inner ul li + li {
  margin-top: 20px;
}

/*----------------------------------------------------
	ページ 共通
----------------------------------------------------*/
#wrap #mainArea {
  margin-top: 0;
}

.titleArea {
  position: relative;
  width: 100%;
  max-width: 1008px;
  margin: 0 auto;
  padding: 30px 0 20px;
}

.titleArea h1 {
  position: relative;
  font-size: 2.143em;
  font-weight: bold;
  color: #004831;
  line-height: 1.3;
}

.titleArea h1 span.sub {
  display: block;
  margin-bottom: 15px;
  font-size: 0.62em;
}

.titleArea #ReadSpeaker {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  position: absolute;
  top: 25px;
  right: 0;
  width: 500px;
}

.titleArea #ReadSpeaker .rsbtn {
  float: none;
  z-index: 0 !important;
  margin-bottom: 0;
}

.titleArea #ReadSpeaker #printBtn {
  float: none;
  margin-bottom: 0;
}

.titleArea #wrap #mainArea.categoryTop {
  margin-top: 0;
}

.contentsArea {
  margin-bottom: 40px;
  word-break: normal;
}

.contentsHeader p.text_lead {
  margin-top: 30px;
  text-align: center;
  font-size: 1.14em;
  font-weight: bold;
  color: #003f2c;
  line-height: 1.75;
}

.contentsHeader p.text {
  width: 848px;
  margin: 30px auto 0;
  font-size: 1.14em;
  line-height: 2;
}

.section {
  width: 848px;
  margin: 50px auto 0;
  /* margin設定 */
}

.section .column {
  display: flex;
}

.section h3.title_h3a {
  padding-top: 10px;
  text-align: center;
  font-size: 1.71em;
  font-weight: bold;
  line-height: 1.5;
  color: #bed002;
  border-top: 1px solid #bed002;
}

.section h3.title_h3b {
  position: relative;
  font-size: 1.71em;
  font-weight: normal;
  line-height: 1.2;
  color: #003f2c;
}

.section h3.title_h3b::before {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 0;
  bottom: 4px;
  width: 100%;
  height: 10px;
  border-bottom: 10px solid #ebf1bd;
  z-index: 0;
}

.section h3.title_h3b::after {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  border-bottom: 2px solid #ebf1bd;
  z-index: 0;
}

.section h3.title_h3b span {
  position: relative;
  z-index: 1;
}

.section h3.title_h3c {
  padding-bottom: 5px;
  font-size: 1.71em;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 2px solid #46b296;
}

.section h3.title_h3d {
  position: relative;
  font-size: 1.71em;
  color: #003f2c;
  line-height: 1.1;
}

.section h3.title_h3d::before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  border-bottom: 2px solid #bed002;
}

.section h3.title_h3d span {
  display: inline-block;
  position: relative;
  padding-right: 15px;
  background: #fff;
  z-index: 1;
}

.section h3.title_h3e {
  display: flex;
  align-items: center;
  position: relative;
  height: 40px;
  font-size: 1.42em;
  line-height: 1.1;
  border-bottom: 2px solid #ebf1bd;
}

.section h3.title_h3e span {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 135px;
  height: 40px;
  padding: 5px 0 0 20px;
  font-size: 16px;
  font-weight: bold;
  color: #013f2b;
  background: url("../../feature/img/01/bg_h3.png");
  background-size: cover;
}

.section h3.title_h3f {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding-bottom: 5px;
  font-size: 1.71em;
  font-weight: normal;
  line-height: 1.2;
  color: #003f2c;
}

.section h3.title_h3f::before {
  content: '';
  box-sizing: border-box;
  display: block;
  width: 8px;
  height: 100%;
  margin: 2px 10px 0 0;
  border-bottom: 1em solid #bed002;
}

.section h3.title_h3f::after {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  border-bottom: 1px solid #bed002;
  z-index: 0;
}

.section h3.title_h3f span {
  display: block;
  width: calc(100% - 18px);
}

.section h4.title_h4a {
  padding-bottom: 5px;
  font-size: 1.28em;
  font-weight: bold;
  color: #003f2c;
  border-bottom: 5px solid #ddefea;
}

.section h4.title_h4a.center {
  display: table;
  margin: 60px auto !important;
  padding-bottom: 0;
  font-size: 1.57em;
  font-weight: bold;
  color: #003f2c;
  border-bottom: none;
}

.section h4.title_h4b {
  position: relative;
  padding-left: 20px;
  font-size: 1.14em;
  font-weight: normal;
  color: #000;
  line-height: 1;
}

.section h4.title_h4b::before {
  content: '■';
  box-sizing: border-box;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
  color: #bed002;
  line-height: 1;
  background: #bed002;
}

.section h5.title_h5a {
  font-size: 1.14em;
  font-weight: bold;
  color: #003f2c;
}

.section h5.title_h5b {
  padding-top: 10px;
  font-size: 1.14em;
  font-weight: normal;
  border-top: 1px solid #dcdcdc;
}

.section h5.title_h5c {
  padding-bottom: 2px;
  font-size: 1.14em;
  font-weight: normal;
  border-bottom: 1px solid #46b296;
}

.section h5.title_h5d {
  font-size: 1.14em;
}

.section h5.title_h5d span {
  font-size: 0.875em;
}

.section h6.title_h6a {
  font-size: 1.14em;
  font-weight: bold;
}

.section h6.title_h6b {
  display: table;
  padding: 8px 8px 4px;
  font-size: 1.14em;
  font-weight: bold;
  color: #003f2c;
  border: 1px solid #003f2c;
}

.section p.text {
  font-size: 1.14em;
  line-height: 2;
}

.section p.note {
  position: relative;
  padding-left: 1em;
  font-size: 0.85em;
  line-height: 1.66;
}

.section p.note::before {
  content: '*';
  position: absolute;
  top: 0;
  left: 0;
}

.section ul.list_note li {
  position: relative;
  padding-left: 1.75em;
  font-size: 0.85em;
  line-height: 1.66;
}

.section ul.list_note li:nth-child(1)::before {
  content: '*1';
}

.section ul.list_note li:nth-child(2)::before {
  content: '*2';
}

.section ul.list_note li::before {
  content: '*';
  position: absolute;
  top: 0;
  left: 0;
}

.section figure {
  display: table;
  margin: 0 auto;
}

.section figcaption {
  margin-top: 10px;
  font-size: 0.85em;
}

.section h5 + p.text {
  margin-top: 5px;
}

.section h4 + p.text,
.section h4 + .column,
.section p.text + p.note {
  margin-top: 15px;
}

.section h5 + figure,
.section h5 + .column {
  margin-top: 20px;
}

.section h2 + p.text,
.section h3 + p.text,
.section p.text + h4,
.section figure + ul.list_note {
  margin-top: 25px;
}

.section h3 + h4,
.section h3 + figure,
.section h3 + .column,
.section h4 + figure,
.section p.text + h5,
.section p.text + h6,
.section p.text + figure,
.section figure + h4,
.section figure + h5,
.section figure + p.text,
.section .column + h4,
.section .column + h5 {
  margin-top: 30px;
}

ul.categoryMenu {
  display: flex;
  width: 848px;
  margin: 80px auto 0;
  background: #f0f0f0;
}

ul.categoryMenu li {
  box-sizing: border-box;
}

ul.categoryMenu li a {
  display: table;
  position: relative;
  margin: 0 auto;
  padding: 18px 25px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #003f2c;
  line-height: 1.3;
}

ul.categoryMenu li a:after {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 25px;
  bottom: 0;
  width: calc(100% - 50px);
  height: 3px;
  background: #013f2b;
  opacity: 0;
  transition: all 0.2s ease-in;
}

ul.categoryMenu li:hover a:after {
  opacity: 1;
}

ul.categoryMenu li + li {
  border-left: 1px solid #fff;
}

/*----------------------------------------------------
	TOP
----------------------------------------------------*/
body#top #wrap #mainArea {
  width: auto;
}

body#top .titleArea {
  padding-bottom: 25px;
}

body#top .titleArea h1 {
  width: 465px;
}

body#top .titleArea #ReadSpeaker {
  top: 25px;
}

body#top .titleArea #ReadSpeaker p.text {
  display: flex;
  width: 295px;
  margin-top: 15px;
  align-items: center;
  font-size: 11px;
  line-height: 1;
}

body#top .contentsArea {
  margin-bottom: 0;
}

body#top .linkArea + .linkArea {
  margin-top: 40px;
}

body#top .linkArea a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff;
  transition: all 0.2s ease-in;
}

body#top .linkArea h2 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.42em;
  font-weight: bold;
  line-height: 1;
}

body#top .linkArea h3:before {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
}

body#top .linkArea ul {
  display: flex;
  flex-wrap: wrap;
  width: 1008px;
  margin: 0 auto;
}

body#top .linkArea ul li + li {
  margin-left: 20px;
}

body#top .linkArea ul li {
  position: relative;
}

body#top .linkArea01 a:hover {
  opacity: 0.8;
}

body#top .linkArea01 h2 {
  display: none;
}

body#top .linkArea01 ul li:nth-child(1) {
  margin-bottom: 30px;
}

body#top .linkArea01 ul li:nth-child(2) {
  margin-left: 0;
}

body#top .linkArea02 a:hover {
  opacity: 0.8;
}

body#top .linkArea02 h3 {
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 15px 30px 12px;
  background: #003f2c;
}

body#top .linkArea02 h3:before {
  top: calc(50% - 3px);
  left: 15px;
}

body#top .linkArea03 {
  position: relative;
  padding-bottom: 30px;
}

body#top .linkArea03 a:hover figure img {
  opacity: 0.8;
}

body#top .linkArea03::before {
  content: '';
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 182px;
  background: #003f2c;
  z-index: 0;
}

body#top .linkArea03 ul {
  position: relative;
  z-index: 1;
}

body#top .linkArea03 ul li figure {
  background: #fff;
}

body#top .linkArea03 ul li figure img {
  transition: all 0.2s ease-in;
}

body#top .linkArea03 h3 {
  position: relative;
  margin-top: 15px;
  padding-left: 18px;
  line-height: 1.4;
}

body#top .linkArea03 h3:before {
  top: 5px;
  left: 0;
}

body#top .downloadArea {
  box-sizing: border-box;
  position: relative;
  width: 1008px;
  margin: 0 auto;
  padding: 50px 0 0 40px;
}

body#top .downloadArea .column {
  display: flex;
  justify-content: space-between;
  padding: 25px 25px 25px 145px;
  background: #f0f0f0;
}

body#top .downloadArea .column .cell:first-child {
  width: 364px;
}

body#top .downloadArea .column .cell:last-child {
  width: 404px;
}

body#top .downloadArea figure {
  position: absolute;
  left: 0;
  border-right: 10px solid #fff;
  border-bottom: 10px solid #fff;
}

body#top .downloadArea figure img {
  width: 150px;
}

body#top .downloadArea h2 {
  margin-bottom: 20px;
  padding-left: 130px;
  font-size: 1.42em;
  font-weight: bold;
  line-height: 1;
}

body#top .downloadArea ul li span {
  font-size: 0.85em;
  font-weight: bold;
}

body#top .downloadArea ul li a.pdf {
  position: relative;
  padding-left: 21px;
  font-size: 1em;
  line-height: 1.1;
}

body#top .downloadArea ul li a.pdf::before {
  position: absolute;
  top: 0;
  left: 0;
}

body#top .downloadArea ul li a.pdf span {
  font-weight: normal;
}

body#top .downloadArea ul li + li {
  margin-top: 5px;
}

body#top .downloadArea ul + ul {
  margin-top: 12px;
  padding-top: 12px;
  border-top: 1px solid #c8c8c8;
}

/*----------------------------------------------------
	CEOメッセージ
----------------------------------------------------*/
body#ceo p.name {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 30px auto 50px;
  font-size: 1.14em;
  line-height: 1.5;
}

body#ceo p.name img {
  display: block;
  margin-left: 40px;
}

/*----------------------------------------------------
	CFOメッセージ
----------------------------------------------------*/
body#cfo .section a {
  display: block;
  position: relative;
  padding-left: 1em;
  text-decoration: underline;
}

body#cfo .section a:before {
  content: '';
  position: absolute;
  top: calc(50% - 5px);
  left: 0;
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #003f2c;
  border-right: solid 2px #003f2c;
  transform: rotate(45deg);
}

body#cfo .section:nth-child(3) .column .cell {
  width: calc((100% - 40px) / 2);
}

body#cfo .section:nth-child(3) .column .cell + .cell {
  margin-left: 40px;
}

body#cfo p.name {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 30px auto 50px;
  font-size: 1.14em;
  line-height: 1.5;
}

body#cfo p.name img {
  display: block;
  margin-left: 40px;
}

/*----------------------------------------------------
	デジタルで切り拓く金融の未来
----------------------------------------------------*/
body#future .section:nth-child(2) {
  margin-top: 30px;
}

body#future .section:nth-child(2) .column .cell {
  width: calc((100% - 40px) / 2);
}

body#future .section:nth-child(2) .column .cell + .cell {
  margin-left: 40px;
}

body#future .section:nth-child(2) .column figure img {
  max-width: 312px;
}

body#future .section:nth-child(3) figcaption {
  text-align: left;
}

body#future .section:nth-child(6) {
  margin-top: 40px;
}

body#future .section:nth-child(6) .column {
  margin-top: 40px;
}

body#future .section:nth-child(6) .column .cell {
  box-sizing: border-box;
  width: calc((100% - 40px) / 2);
  padding: 20px 20px 15px;
  background: #eef8f5;
}

body#future .section:nth-child(6) .column .cell:nth-child(1) figure {
  width: 244px;
}

body#future .section:nth-child(6) .column .cell:nth-child(2) {
  margin-left: 40px;
}

body#future .section:nth-child(6) .column .cell:nth-child(2) figure {
  width: 182px;
}

body#future .section:nth-child(6) .column p, body#future .section:nth-child(6) .column figure {
  margin-top: 15px;
}

body#future .section:nth-child(6) .column p {
  line-height: 1.71;
}

body#future .greenArea {
  box-sizing: border-box;
  position: relative;
  width: 1008px;
  margin-top: 50px;
  padding: 40px 80px;
  background: #f7f9e9;
}

body#future .greenArea::before {
  content: url("../../future/img/img05.png");
  display: block;
  position: absolute;
  top: -20px;
  right: 20px;
  width: 470px;
  height: 210px;
  z-index: 0;
}

body#future .greenArea .whiteArea {
  box-sizing: border-box;
  margin-top: 30px;
  padding: 30px;
  background: #fff;
  border-left: 4px solid #bed002;
}

body#future .greenArea .whiteArea + .whiteArea {
  margin-top: 40px;
}

body#future .greenArea .column {
  margin-top: 25px;
}

body#future .greenArea .column .cell {
  width: calc(100% - 342px);
}

body#future .greenArea .column .cell + .cell {
  width: 302px;
  margin-left: 40px;
}

body#future .greenArea h4 {
  font-size: 1.42em;
  color: #003f2c;
}

body#future .greenArea h5 {
  font-size: 1.14em;
  font-weight: bold;
}

body#future .greenArea h4 + h5 {
  margin-top: 25px;
}

body#future .greenArea h5 + p.text {
  margin-top: 10px;
}

body#future .greenArea p.text + h5 {
  margin-top: 25px;
}

body#future .greenArea p.text {
  position: relative;
  z-index: 1;
}

body#future .borderArea {
  margin-top: 30px;
  padding: 30px 30px 25px;
  border: 1px solid #46b296;
}

body#future .borderArea p {
  margin-top: 20px;
  line-height: 1.71em;
}

/*----------------------------------------------------
	事業部門別概要
----------------------------------------------------*/
body#division ul.categoryMenu li {
  width: calc(100% / 4);
}

body#division .section .column .cell {
  width: calc((100% - 40px) / 2);
}

body#division .section .column .cell + .cell {
  margin-left: 40px;
}

body#division .greenArea {
  padding: 20px 0 30px;
  background: #f7f9e9;
}

body#division .greenArea .column {
  padding: 0 30px;
  margin-top: 20px;
}

body#division .greenArea .column .cell {
  width: 180px;
}

body#division .greenArea .column .cell + .cell {
  width: calc(100% - 210px);
  margin-left: 30px;
}

body#division .greenArea h4 {
  position: relative;
  padding-left: 30px;
  font-size: 1.28em;
  color: #003f2c;
  line-height: 1;
}

body#division .greenArea h4::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  background: #bed002;
}

body#division .greenArea h5 {
  display: table;
  padding: 10px 10px 6px;
  font-size: 1.14em;
  color: #fff;
  line-height: 1.2;
  background: #bed002;
}

body#division .greenArea figure {
  display: block;
  text-align: left;
}

body#division .greenArea h5 + p,
body#division .greenArea p + figure {
  margin-top: 20px;
}

body#division .greenArea p + p.note {
  margin-top: 10px;
}

body#division .retail ul.categoryMenu li:nth-child(1) a:after {
  opacity: 1;
}

body#division .wholesale ul.categoryMenu li:nth-child(2) a:after {
  opacity: 1;
}

body#division .international ul.categoryMenu li:nth-child(3) a:after {
  opacity: 1;
}

body#division .globalmarkets ul.categoryMenu li:nth-child(4) a:after {
  opacity: 1;
}

/*----------------------------------------------------
	特集
----------------------------------------------------*/
body#feature ul.categoryMenu li {
  width: calc(100% / 3);
}

body#feature .borderArea {
  margin-top: 30px;
  padding: 30px 30px 25px;
}

body#feature .borderArea h3 {
  padding-bottom: 10px;
  font-size: 1.28em;
}

body#feature .borderArea p {
  line-height: 1.71em;
}

body#feature .feature01 .section .column .cell {
  width: calc((100% - 40px) / 2);
}

body#feature .feature01 .section .column .cell + .cell {
  margin-left: 40px;
}

body#feature .feature01 .section ul {
  margin-top: 20px;
}

body#feature .feature01 .section ul li {
  position: relative;
  padding-left: 1em;
  font-size: 1.14em;
}

body#feature .feature01 .section ul li::before {
  content: '';
  box-sizing: border-box;
  display: block;
  position: absolute;
  top: 0.35em;
  left: 0;
  width: 10px;
  height: 10px;
  background: #013f2b;
  border-radius: 5px;
}

body#feature .feature01 .section ul li + li {
  margin-top: 10px;
}

body#feature .feature01 .section table {
  width: 100%;
  margin-top: 50px;
  border-top: 1px solid #c8c8c8;
}

body#feature .feature01 .section table tr {
  border-bottom: 1px solid #c8c8c8;
}

body#feature .feature01 .section table th {
  padding: 12px 0 8px;
  text-align: center;
  font-weight: bold;
  color: #003f2c;
}

body#feature .feature01 .section table th:nth-child(2) {
  background: #e0ea80;
}

body#feature .feature01 .section table td {
  padding: 12px 0 8px;
  text-align: center;
}

body#feature .feature01 .section table td:nth-child(1) {
  text-align: left;
}

body#feature .feature01 .section table td:nth-child(2) {
  font-weight: bold;
  color: #003f2c;
  background: #ebf1bd;
}

body#feature .feature01 .section table td:nth-child(n+2) {
  width: 200px;
}

body#feature .feature01 ul.categoryMenu li:nth-child(1) a:after {
  opacity: 1;
}

body#feature .feature02 .section:nth-child(3) .column:nth-of-type(1) {
  margin-bottom: 40px;
}

body#feature .feature02 .section:nth-child(3) .column:nth-of-type(1) .cell {
  width: calc(100% - 230px);
}

body#feature .feature02 .section:nth-child(3) .column:nth-of-type(1) .cell + .cell {
  width: 210px;
  margin-left: 20px;
}

body#feature .feature02 .section .column .cell {
  width: calc((100% - 40px) / 2);
}

body#feature .feature02 .section .column .cell + .cell {
  margin-left: 40px;
}

body#feature .feature02 .section figcaption {
  padding: 0 20px;
  text-align: left;
}

body#feature .feature02 .section .greenArea {
  padding: 20px 0;
  background: #f7f9e9;
}

body#feature .feature02 .section .greenArea h4 {
  position: relative;
  padding-left: 30px;
  font-size: 1.28em;
  color: #003f2c;
  line-height: 1;
}

body#feature .feature02 .section .greenArea h4::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  background: #bed002;
}

body#feature .feature02 .section .greenArea ul {
  margin-top: 15px;
  padding: 0 30px;
}

body#feature .feature02 .section .greenArea ul li {
  display: flex;
}

body#feature .feature02 .section .greenArea ul li p {
  width: 65px;
}

body#feature .feature02 .section .greenArea ul li p + p {
  width: calc(100% - 65px);
}

body#feature .feature02 .section .greenArea ul li + li {
  margin-top: 15px;
}

body#feature .feature02 .borderArea {
  border: 1px solid #ff7500;
}

body#feature .feature02 .borderArea .column {
  margin-top: 20px;
}

body#feature .feature02 .borderArea .column .cell {
  width: calc(100% - 250px);
}

body#feature .feature02 .borderArea .column .cell + .cell {
  width: 220px;
  margin-left: 30px;
}

body#feature .feature02 .borderArea h3 {
  color: #ff7500;
  border-bottom: 1px solid #c8c8c8;
}

body#feature .feature02 .borderArea p.name {
  display: block;
  margin-top: 10px;
  text-align: right;
  font-size: 1.14em;
}

body#feature .feature02 .borderArea p.name span {
  font-size: 0.875em;
}

body#feature .feature02 ul.categoryMenu li:nth-child(2) a:after {
  opacity: 1;
}

body#feature .feature03 .borderArea {
  border: 1px solid #bed002;
}

body#feature .feature03 .borderArea .column {
  margin-top: 20px;
}

body#feature .feature03 .borderArea .column .cell {
  width: calc(100% - 250px);
}

body#feature .feature03 .borderArea .column .cell + .cell {
  width: 220px;
  margin-left: 30px;
}

body#feature .feature03 .borderArea h3 {
  color: #003f2c;
  border-bottom: 1px solid #c8c8c8;
}

body#feature .feature03 ul.categoryMenu li:nth-child(3) a:after {
  opacity: 1;
}
